package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmsolicitudarmas;
import com.qsoft.rs.sincoar.dto.TarmsolicitudarmasDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmsolicitudarmasMapper {

    TarmsolicitudarmasMapper INSTANCE = Mappers.getMapper(TarmsolicitudarmasMapper.class);

    Tarmsolicitudarmas getEntidad(TarmsolicitudarmasDTO tarmsolicitudarmas);

    TarmsolicitudarmasDTO getDto(Tarmsolicitudarmas tarmsolicitudarmas);

}